        

              

             html, body {
                 height: 100%;
                 margin: 0;
                 }
     
                 
     
                
                 body {
                     margin:0;
                     background-image: url(images/background.png);
                     background-color: #DCD8D8;
                     background-repeat: no-repeat;
                     width: 100%;
                     height: 100%;
                     position: center;  
                     background-size: contain; 
                 }
     
                 .navbar {
                 overflow: hidden;
                 background: #283e4a;
                 color: #f1f1f1;
                 position: fixed;
                 top: 0;
                 width: 100%;
                 padding-left: 5%;
                 }
     
                 .navbar a {
                 float: left;
                 display: block;
                 background: #283e4a;
                 color: #f1f1f1;
                 text-align: center;
                 text-decoration: none;
                 font-size: 17px;
                 }
     
                 .navbar a.click:hover {
                 background:white;
                 color: black;
                 }
                 @font-face {
                 font-family: source sans pro;
                 src: url(source-sans-pro.woff);
                 }
     
                 
     
                 .content /* 50 x 100*/
                 {
                     width: 50%;
                     height: 100%;
                     padding: 3%;
                     
     
                 }
     
                 .rightCol /* 50 x 100*/
                 {
                     width: 30%;
                     height: 100%;
                     margin-top: 5%;
                     margin-left: 7%;
                     padding: 3%;
                     
     
                 }
     
                 .sticky {
                 position: fixed;
                 top: 0;
                 width: 100%
                 }
     
                 
                 .sticky + .content + .rightCol{
                 padding-top: 7%;
                 }
     
     
                 #page
                 {
                     height:100%;
                     width:80%;
                     margin-top: 18%; 
                     margin-left:7%;
                     display: inline-block;
                 }
     
                 #right{
                     width:30%;
                     height:100%;
                     padding: 2%;
                     float: right;
                     margin-top: -40%;
                     margin-left: -10%;
     
     
                 }
     
                 #left
                 {
                     padding: 5%;
                     height:100%;
                     width:60%;
                     float: left;
                   
                 }
               
                 
     
                 #content1 
                 {
                 background-color: white;
                 width: 100%;
                 height: 30%;
                 }
     
                 #aboutUs
                 {
                     height:80% ; 
                     width: 100% ; 
                     margin-top: 5%;
                     background-color: white;
     
                 }
     
                 #left1
                 {
                     padding-top: 0px;
                     padding-left: 3%;
                     height:90%;
                     width:55%;
                     float: left;
                     
                 }
     
                 #right1
                 {
                     
                     width:40%;
                     height:90%;
                     float: right;
                     
                 }
     
                 .header{
                     text-align: left; 
                     font-family: 'Source Sans Pro', sans-serif;
                     font-size: 80%; 
                     font-weight: bold;
     
                 }
     
                 .text
                 {
                     text-align: left; 
                     font-family: 'Times New Roman', Times, serif;
                     font-size: 90%;
                     margin:0;
                 }
     
                 
     
                 ul#ev3 li{
                     display: inline-block;
                 }
     
                 td{
                     width: 25%;
                     background-repeat: no-repeat;
                     position: center;  
                     background-size: cover; 
                 }
                 div#connections img 
                 {
                 border-radius: 50%;
                 float:left;
                 width: 20%;
                 height: 20%;
                 margin-right: 3%;
                 }
     
                 #connections
                 {
                     
                     width: 94%;
                     height:64%;
                     background-color: white;
                     padding:3%;
                     margin-top: 3%;
                     
     
                 }
     
                 a.pic
                 {
                    width: 5%; 
                    height: 80%; 
                    
     
                 }
            
 